/*
Theme Name: Sanayi313 Child
Description: Child theme for Sanayi313 theme
Author: Muzo B
Author URI: http://www.muzob.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/*==========fonts=========*/

@font-face {
    font-family: "rbno21abook";
    src: url("fonts/RBNo21a-Book-webfont.eot");
    src: url("fonts/RBNo21a-Book-webfont.eot?#iefix") format("embedded-opentype"),
         url("fonts/RBNo21a-Book-webfont.woff2") format("woff2"),
         url("fonts/RBNo21a-Book-webfont.woff") format("woff"),
         url("fonts/RBNo21a-Book-webfont.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'SanayiHeading';
	src: url('fonts/subset-SanayiHeadingBold.woff2') format('woff2'),
		url('fonts/subset-SanayiHeadingBold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'SanayiHeading';
	src: url('fonts/subset-SanayiHeadingBoldItalic.woff2') format('woff2'),
		url('fonts/subset-SanayiHeadingBoldItalic.woff') format('woff');
	font-weight: bold;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'SanayiBody';
	src: url('fonts/subset-SanayiBodyRegular.woff2') format('woff2'),
		url('fonts/subset-SanayiBodyRegular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'SanayiBody';
	src: url('fonts/subset-SanayiBodyItalic.woff2') format('woff2'),
		url('fonts/subset-SanayiBodyItalic.woff') format('woff');
	font-weight: normal;
	font-style: italic;
	font-display: swap;
}


/* body.menu-offcanvas Nov 2024 */
body.menu-offcanvas .vmenu-container{background-color: rgba(190, 174, 151, 0.1);}

/* Secondary Paper Logo Nov 2024*/
/* Initial state for the secondary logo */
#logo-container-mobile .secondary-logo {
	position: absolute;
	top: 50%;
	left: 50%;
	text-align: center;
	transform: translate(-50%, -50%);
	z-index: 11;
	opacity: 0; /* Start with the logo invisible */
	transition: opacity 0.5s ease-in-out; /* Smooth fade-in transition */
	width: 100%;
	
}

/* Once the logo is loaded, set opacity to 1 */
#logo-container-mobile .secondary-logo.loaded {
	opacity: 1; /* Fade-in effect */
}

/* Adjust the size of the secondary logo */
#logo-container-mobile .secondary-logo img {
	max-height: 24px;
	width: auto;
	height: auto;
}
#paper-secondary-tagline{font-size: 13px;text-align: center;margin: 0;font-weight: 400;font-family: SanayiBody, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;font-style: italic;}
/* END Secondary Paper Logo */
.paper-menu-2025{font-family: SanayiHeading, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;text-transform: uppercase;}
.paper-menu-2025 ul{padding: 0 9px !important;}
.paper-menu-2025 li a{font-size: 14px;padding: 0px 6px 0px 6px;}
.paper-menu-2025 .current-menu-item a{color: #beae97 !important;}
#homepage-paper-logo-arrow:after{content: "\e87a";position: absolute;top: 12px;font-family: 'uncodeicon' !important;padding-left:5px;}
/* The Store link custom button style-Aug23 */
.btn.the-store-button{padding:10px 9px 5px 9px !important;border-radius: 0;}
.btn.the-store-button span{letter-spacing: 0.05em !important;font-weight: 500;}
@media (max-width: 959px){
.menu-smart > li > a > div > div > div.btn.the-store-button span{font-size: 17px;}
li.menu-item.custom-language-switcher > a.desktop-only-sny{display: none !important;}
	.paper-menu-2025 li{display: inline-flex !important;}
	.paper-menu-2025 li a{padding: 0px 4px 9px 4px;font-size: 13px;}

}

/* END The Store link custom button style-Aug23 */

.papersoonhover img{transition: opacity 0.2s ease-in-out,transform 0.2s ease-in-out;}
.papersoonhover img:hover{transform: scale(0.95, 0.95);transition: opacity 0.2s ease-in-out,transform 0.2s ease-in-out;}

body{letter-spacing: 0}
p{line-height: 1.5;}

/* .home{background-color: white;} */
.single .header-wrapper .header-bg{background-repeat: no-repeat; background-position: 36px; background-size: contain !important;}
.single .header-wrapper .header-bg.adaptive-async{background-repeat: no-repeat; background-position: 36px; background-size: contain !important;}
.single .header-wrapper .header-bg.adaptive-fetching{background-repeat: no-repeat; background-position: 36px; background-size: contain !important;}

/* Hide breadcrumbs after melih at egbilisim mucked around with it. */
/* .row-breadcrumb{display: none;} */
/* Added breadcrumbs to post Split Header Content Block as per egbilisim. */
.breadcrumb-module{text-transform: uppercase;font-family: SanayiHeading, -apple-system, "system-ui", "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;}
.module-text-small .breadcrumb-module li{font-size: 10px;}
/* .category .header-wrapper .header-bg{background-repeat: no-repeat;} */
.author .sanayi313-category-description, .single .sanayi313-category-description, .search .sanayi313-category-description, .single .sanayi313-author-excerpt, .category .sanayi313-author-excerpt, .search .sanayi313-author-excerpt{display: none;}
/* .category-info a:not(:nth-child(2)){display:none !important;} */
.simple-nofeatured-header .category-info a:not(:nth-child(2)){display: inline !important;}
/* .category-info{display: none !important;} */
.sanayi313-category-description p{text-transform: none;font-weight: 400;margin: 0;}
.sanayi313-category-description.h1{font-size: 12px;}
.sanayi313-header-excerpt p{text-transform: none;font-weight: 400;margin: 0;font-size: 18px;font-style: italic;max-width: 90%;}
.sanayi313-author-excerpt.h1{text-transform: none;font-weight: 400;margin: 0;font-size: 18px;font-style: italic;max-width: 90%;}
.archive .sanayi313-header-excerpt, .search-results .sanayi313-header-excerpt{display: none;}
.category-love-letters .header-wrapper .header-bg{background-position: top center !important;}
.page-id-681 .t-entry-meta{line-height: 1;}
.page-id-679 .t-entry-meta{line-height: 1;}

/* #paper-image-2025{filter: drop-shadow(6px 6px 3px #c0c0c0);} */

/* Real3DFlip Paper Print */
/* .paper-print-home-margin{padding:10px;} */
.paper-print-img img{border: 1px solid #eaeaea;}
.paper-print-heading{margin-top: 0px !important;}
.paper-print-heading-nolink{margin-top: 8px !important;}
.paper-print-right-block{padding: 0px 0px 0px 12px !important;}
/* div[class^="real3dflipbook-"] div span:after{content: '+';font-size: 56px;line-height: 0.75em;} */
div[class^="real3dflipbook-"]:hover{transform: scale(0.95, 0.95) !important;transition: opacity 0.2s ease-in-out,transform 0.2s ease-in-out;}
div[class^="real3dflipbook-"]{transform: scale(1, 1) !important;transition: opacity 0.2s ease-in-out,transform 0.2s ease-in-out;}
.fake-flipbook-anim:hover{transform: scale(0.95, 0.95) !important;transition: opacity 0.2s ease-in-out,transform 0.2s ease-in-out;}
.fake-flipbook-anim{transform: scale(1, 1) !important;transition: opacity 0.2s ease-in-out,transform 0.2s ease-in-out;}

/* 2025 Search icon fix */
@media (min-width: 960px){
	.search .main-container{margin-top: -32px;}
	.navbar-cta{text-align: right;}
	body[class*=hmenu-]:not(.hormenu-position-right) .navbar-cta + .uncode-close-offcanvas-mobile + .navbar-nav-last > ul{padding-left: 14px !important;}
	.nav.navbar-nav.navbar-nav-last.navbar-extra-icons > ul > li > .search-icon{padding-bottom: 3px !important;}
}
	body[class*=hmenu] .menu-icons i:not(.fa-dropdown){font-size: 14px;}
@media (max-width: 959px) {  
.navbar-cta{text-align: center;}
}
/* END 2025 Search icon fix */

/* 2025 WPRocket Safari Menu Height Fix */
@media (min-width: 960px) {
	.hmenu .menu-primary .menu-smart>li>a, .hmenu-center .menu-primary .menu-smart>li>a {height: 130px;}
}
/* END 2025 WPRocket Safari Menu Height Fix */

/* Transparent secondary menu on certain pages */
@media (min-width: 960px){
.page-id-43 .main-container, 
.page-id-3282 .main-container, 
.page-id-39 .main-container, 
.page-id-5181 .main-container, 
.page-id-5184 .main-container, 
.page-id-5188 .main-container, 
}
.page-id-43 body, 
.page-id-43 .top-menu, 
.page-id-3282 body, 
.page-id-3282 .top-menu, 
.page-id-39 body, 
.page-id-39 .top-menu, 
.page-id-5181 body, 
.page-id-5181 .top-menu, 
.page-id-5184 body, 
.page-id-5184 .top-menu, 
.page-id-5188 body, 
.page-id-5188 .top-menu, 
.search body, 
.search .top-menu{background-color:transparent;}

.page-id-43 .menu-mini a, 
/* kitchen */
/* .page-id-3282 .menu-mini a,  */
.page-id-39 .menu-mini a, 
.page-id-5181 .menu-mini a, 
/* mutfak */
/* .page-id-5184 .menu-mini a,  */
.page-id-5188 .menu-mini a, 
.search .menu-mini a{color: white;}
/* END Transparent secondary menu on certain pages */

/* Title text wrap */
.home p.t-entry-meta, .archive p.t-entry-meta, {line-height: 2px !important;position: absolute;right: 0;top: 8px;}
.search-results .t-entry-type, .tax-portfolio_category .t-entry-type {display: none !important;}
/* .tmb-entry-title-uppercase.tmb .t-entry .t-entry-title{max-width: 257px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;} */
.tmb-entry-title-uppercase.tmb .t-entry .t-entry-title{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}

.post-content .post-title{text-transform: uppercase;}
.row-portfolio-info .post-title{text-transform: uppercase;}
figcaption{font-size: 15px;}
.post p a{text-decoration: underline;}
p.t-entry-author{padding-top: 6px;}
.tmb .t-entry p.t-entry-author img{width: 35px;height: 35px;border: 1px solid #eeeeee;padding: 2px;}
.t-entry-meta{display: inline-block !important;letter-spacing: 0.05em;}
/* .t-entry-title, .t-entry-meta{display: inline-block !important;letter-spacing: 0.05em;} */
/* .t-entry-meta{padding-left: 5px;} */
/* .t-entry-meta:before{content: "| "} */
.tmb .t-entry p.t-entry-meta span{font-family: SanayiHeading, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;font-size: 13px;font-weight: 700;text-transform: uppercase !important;}

.tmb-iso-w4.tmb .t-entry p.t-entry-meta span{font-family: SanayiBody, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;font-size: 15px;font-weight: 400;text-transform:unset !important;letter-spacing: normal;line-height:1.1;}
.tmb-iso-w4.tmb .t-entry .t-entry-title{font-family: SanayiBody, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;font-size: 16px;font-weight: 400;}
.tmb .t-entry p.t-entry-meta span .tmb-username-text, .t-entry-author{font-size: 11px;}
p.t-entry-author{min-height: 41px;}
.team-block .tmb .t-entry p.t-entry-meta span{font-size: 12px;}

.new-arrivals .tmb .t-entry p.t-entry-meta span{font-family: SanayiBody, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;font-size: 16px;font-weight: 400;text-transform: none !important;}

/* .tmb .t-entry p.t-entry-meta span a{background-color: #beae97;} */
.t-entry-excerpt p{line-height: 1.25;vertical-align: bottom;}
/* .tmb-content-under.tmb .t-entry p.t-entry-author span{font-weight: 400;text-transform: uppercase;} */
/* .main-container .row-container .row-parent{padding: 0;} */
.t-entry-excerpt{min-height: 80px;}
/* .tmb .t-entry .t-entry-title{font-family: SanayiBody, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;} */

/* Featured Post ideas */
/* Star */
/* .tmb-format-aside .t-entry-visual:after{
	content: "\f005";
	position: absolute;
	top: 2%;
	right: 2%;
	color: transparent;
	z-index: 10;
	font-family: 'uncodeicon' !important;
	border: 1px solid transparent;
	border-radius: 14px;
	padding: 3px;
	background-color: rgba(255, 255, 255, 0.64);
	transition: transform 0.3s;
	transition-timing-function: cubic-bezier(0.57, 0.21, 0.69, 1);
}
.tmb-format-aside .t-entry-visual:hover:after{transform: translate(-25%,25%) scale(0.95, 0.95) !important;transition-timing-function: cubic-bezier(0.57, 0.21, 0.69, 1);} */

/* Bookmark */
/* .tmb-format-aside .t-entry-visual:after{
	content: "\f02e";
	position: absolute;
	top: 0%;
	right: 2%;
	color: transparent;
	z-index: 10;
	font-family: 'uncodeicon' !important;
	padding: 0px;
	margin-top: -2px;
} */

/* Tag */
/* .tmb-format-aside .t-entry-visual{border: 2px dashed transparent;}
.tmb-format-aside .t-entry-visual:after{
	content: "\f02b";
	position: absolute;
	top: 2%;
	right: 2%;
	color: transparent;
	z-index: 10;
	font-family: 'uncodeicon' !important;
	border: 1px solid transparent;
	border-radius: 14px;
	padding: 3px 3px 3px 5px;
	background-color: rgba(255, 255, 255, 0.64);
	transition: transform 0.3s;
	transition-timing-function: cubic-bezier(0.57, 0.21, 0.69, 1);
}
.tmb-format-aside .t-entry-visual:hover:after{transform: translate(-25%,25%) scale(0.95, 0.95) !important;transition-timing-function: cubic-bezier(0.57, 0.21, 0.69, 1);} */

/* END Featured Post ideas */

/* Post Split Header Nov 2021 */
/* .single-post .post-split-header-info-holder{padding-left: 108px !important;} */
.single-post .post-split-header-info-holder{padding-left: 72px !important;}
div.wpb_column.pos-middle.pos-center.align_right.column_parent.col-lg-6.post-split-header-info-holder.half-internal-gutter > div > div > div > div > div.uncode_text_column.post-split-header-excerpt.right-t-left.animate_when_almost_visible.start_animation{padding-right: 2px !important;}
.single-post .post-split-header-excerpt{font-style: italic; }
.single-post .post-split-header-desktop .category-info a{display: inline !important;}
.single-post .heading-text h2{text-transform: uppercase;}

.single-post .iron-audioplayer .track-title{display: none;}

.single-portfolio .tmb-light.tmb .t-entry-visual *{color: #141618;}
/* .tmb .t-entry-text{min-height: 180px;} */
/* Blackouts image custom */
/* .grid-cat-30 .t-entry-visual img{max-width: 10em;max-height: 10em;margin-left: auto;margin-right: auto;margin-top: 22%;} */
.category-blackouts .tmb .t-entry-visual .t-overlay-icon, .category-blackouts-tr .tmb .t-entry-visual .t-overlay-icon{background-color: #303133; padding: 2px;}
.ilightbox-holder .ilightbox-container .ilightbox-caption{font-size: 14px;font-weight: 400;padding: 2px;}
#is-popup-wrapper{background: rgba(255, 255, 255, 0.9) !important;}
.search-container-inner input{border: 1px solid #cccccc;}
.search-container-inner input::placeholder{color: #141618;text-transform: uppercase;}
/* popup wrapper animation css at the bottom of this file */
.is-popup-search-form{width: 30% !important;margin-left: auto;margin-right: auto;margin-top: 20%;}

/*
.popup-search-close:before, .search-close:before{border-left: 2px solid white !important;}
.popup-search-close:after, .search-close:after{border-left: 2px solid white !important;}
*/
/* Change from plugin folder public/css/inovry-search around line 9 */
.is-menu a:before, .is-menu a:after{display: block !important;}
/* .papericon a{
background-image: url('/PAPER-logo.png');background-repeat: no-repeat;background-position: left 45px;background-size: 40px;color: transparent !important;}
body:not(.menu-force-opacity) .style-dark-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > .papericon > a, body:not(.menu-force-opacity) .style-dark-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > .papericon > a:hover{background-image: url('/PAPER-logo-white.png');background-repeat: no-repeat;background-position: left 45px;background-size: 40px;color: transparent !important;} */
.submenu-light .menu-horizontal .menu-smart ul{background-color: transparent !important;}
.style-dark-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-smart ul a{color: white;}
.style-dark-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-smart ul a:hover{color: #beae97;}
.icon-box-content{vertical-align: middle !important;}
.wholesale-svg{margin-bottom: -7px;}
body:not(.menu-force-opacity) .style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > .papericon > a, body:not(.menu-force-opacity) .style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > .papericon > a:hover{color: transparent !important;}
.menu-bloginfo{display: none;}
.menu-mini{text-transform: uppercase;padding-bottom: 3px;}
.scroll-top .fa-angle-up:before{content: "\f176";font-size: 16px;}

.isotope-filters ul.menu-smart.text-uppercase > li > span > a{font-weight: 400 !important;}
.isotope-filters ul.menu-smart > li > span > a:not(.social-menu-link){font-size: 14px;}
.isotope-filters .menu-light .menu-smart > li a.active{color: #bfaf97;}
.parent-pageid-41 .t-entry-excerpt{min-height: 0;}
.single-portfolio .post-info{display: none;}
.single-portfolio .tmb .t-entry-visual{border: 1px solid #eaeaea;}

/* Mouseover Scale Reverse */
.no-touch .tmb-image-anim.tmb .t-entry-visual:hover img:not(.avatar){transform: scale(0.95, 0.95) !important;}
/* Chrome blurry CSS3 transition fix  */
.no-touch .tmb-image-anim.tmb .t-entry-visual img:not(.avatar){-webkit-perspective: 1000px !important;-webkit-filter: blur(0);}

/* Footer */
.eapps-instagram-feed-title{font-family:rbno21abook, -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif !important;}
.eapps-instagram-feed-title:before{content: "\f16d";font-family: uncodeicon!important;display: block;}
.eapps-instagram-feed-posts-item-red-like{display: none !important;}
#footer-sanayi-logo .t-entry-visual{border: none;}
.sanayi313-footer-menu, .sanayi313-footer-mb{font-family: SanayiHeading, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;text-transform: uppercase;}
.sanayi313-footer-menu li, .sanayi313-footer-mb p{font-size: 12px;}
.sanayi313-footer-mb a{font-family: 'Source Code Pro', monospace; color: #cc762e; font-size: 10px; vertical-align: text-bottom;text-transform: lowercase;line-height:1.25;}
.grecaptcha-badge{display: none !important;}
/* .sanayi313-footer-menu .row-inner > div {padding-left: 12px;} */
.wpcf7-inline-field{font-family: SanayiHeading, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;}
.wpcf7-inline-wrapper > p > span > input{text-transform: none;}
.site-footer .wpcf7-inline-wrapper .wpcf7-inline-field:first-child{padding-top:14px;}
.wpcf7-response-output{color: red;padding-bottom: 18px !important;margin-top: 0px !important;font-family: SanayiHeading, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;}
.style-light.footer-scroll-top.footer-scroll-circle a i{color: #303133 !important;background-color: transparent !important; border-color:  transparent !important;}
.input-sanayi313-sub{display: block;
font-size: 13px !important;
letter-spacing: 0;
width: 50%;
float: right;
background: none;
border: none;
padding: 0 0 1em;
background-color: transparent !important;
border-bottom: 1px solid;
border-color: #8298a9;
transition: none;
padding: 0 !important;
margin-top: -3px !important;
line-height: 1em !important;
color: #bfaf97;}
.input-sanayi313-sub::placeholder{color: white !important; font-size: 12px; text-transform: lowercase;line-height: 1em !important;}
#menu-footer-us li, #menu-footer-tr li{display: inline-block;}
#menu-footer-us a, #menu-footer-tr a {padding: 9px;}
.style-light .btn-sanayi313{background-color: transparent !important; border: none !important;font-size: 16px !important;letter-spacing: normal;padding: 0 0 0 40px !important;font-weight: 600 !important;}
.style-light .btn-sanayi313{color: white !important;}
.btn-sanayi313:hover{color: #bfaf97 !important;}
.style-light input:not([type='submit']):not([type='button']):not([type='number']):not([type='checkbox']):not([type='radio']):focus{border-top: none; border-left: none !important; border-right: none !important;border-bottom: 1px solid #bfaf97;}
.wpml-ls-legacy-list-horizontal{border: 0;padding: 0;}
 .wpml-ls-legacy-list-horizontal > ul > li > a{padding: 0;font-size: 13px;line-height: 0;font-family:SanayiHeading, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;text-transform: uppercase; }
/* Product title icons lucca lovehouse */
.icon_title{padding-left: 0.25em;max-width: 8em !important;display: inline !important;}
/* Products Single Custom */
/* .single-portfolio .inactive-link img{max-width: 800px;margin-left: auto;margin-right: auto;} */
.single-portfolio .main-container .row-container .double-bottom-padding{padding-bottom:36px;}
.single-portfolio .main-container .row-container .double-top-padding{padding-top:36px;}
/* Products Display Lighter Border */
.page-id-679 .tmb-dark.tmb-border, .tmb-dark.tmb-bordered:not(.tmb-no-bg):not(.tmb-shadowed).tmb > .t-inside, .tmb-dark.tmb-bordered.tmb-no-bg.tmb-media-first.tmb > .t-inside .t-entry-visual{border: 1px solid #eaeaea;}
@media (max-width: 959px) {  
/* 	.category .header-wrapper .header-bg{background-size: contain !important;background-repeat: no-repeat; max-height: 260px;margin-top: 20px;} */
    /* .papericon a{background-position: 36px 10px;background-size: 40px; text-indent: -999px; color: #bfaf97 !important;} */
/*     mobile menu reversed */
		/* #logo-container-mobile{direction: rtl !important;}
		.mmb-container{position: absolute;top: 0;left: 0;z-index: 0;}
		:not(.with-bg).isotope-filters ul.menu-smart > li > span > a{padding:0px 6px 18px 6px !important} */
/*     mobile menu reversed END*/
.uncode_text_column > p{font-size: 18px;}
.heading-text > p{font-family: SanayiBody, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;}
.heading-text.el-text > p > i > span{font-size: 20px;line-height: 1.5;}
.uncode-info-box.font-weight-600.text-uppercase{font-family: SanayiHeading, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;text-transform: uppercase;font-size: 11px;}
.uncode-info-box span.uncode-ib-separator.uncode-ib-separator-symbol{margin: 0 0.5em;}
.sanayi313-footer-mb a{vertical-align: middle;}
}

/* Privacy GDPR */
/*
.gdpr-privacy-bar .gdpr-wrapper p, .gdpr-privacy-preferences .gdpr-info p, .gdpr-general-confirmation .gdpr-info p{font-size: 14px}
.gdpr-privacy-preferences .gdpr-info p, .gdpr-general-confirmation .gdpr-info p{color: #414346;}
.gdpr-privacy-preferences .gdpr-info .gdpr-cookies, .gdpr-general-confirmation .gdpr-info .gdpr-cookies{font-size: 14px;}
.gdpr-privacy-preferences .gdpr-info .gdpr-always-active, .gdpr-general-confirmation .gdpr-info .gdpr-always-active{font-size: 14px;}
.gdpr input[type="submit"], .gdpr button{font-size: 16px !important;}
.gdpr-privacy-preferences .gdpr-tab-content h4, .gdpr-general-confirmation .gdpr-tab-content h4{font-size: 18px;}
.gdpr-privacy-preferences footer a, .gdpr-general-confirmation footer a{font-size: 16px;}
*/
#cookie-notice, .cn-button.bootstrap{font-family: rbno21abook, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;font-size: 16px;}
#cookie-notice{background-color: rgba(0,0,0,0.85) !important;}
.cn-privacy-policy-link{color: white; text-decoration: underline;}
.cn-button.bootstrap{background: #303133;
border: 1px solid rgb(89, 89, 89);
border-radius: 8px;}

/* Ingredients Custom */
/* .sanayi-ingredients ul{margin: -18px;} */
.sanayi-ingredients-header{margin-left: 36px;}
.sanayi-ingredients ul li{display: block;padding: 8px 16px;font-weight: 600;}
.sanayi-ingredients ul li:nth-child(odd){background-color: #fafafa;}
.sanayi-ingredients-row{border: dotted 1px black !important;}

/*
.sanayi-ingredients ul{margin: -32px;}
.sanayi-ingredients ul li{display: block;margin-left: -20px;padding: 8px 16px;font-weight: 600;}
.sanayi-ingredients ul li:nth-child(odd){background-color: #3b3b3b;}
*/

/* .sanayi-recipe-directions .empty-space.empty-quart{padding-top: 1px;} */

@media only screen and (min-width: 960px){
	
	li.menu-item.custom-language-switcher > a.mobile-only-sny{display: none !important;}
	/* .tmb-entry-title-uppercase.tmb .t-entry .t-entry-title{max-width: 220px;} */
/* 	.category .header-wrapper .header-bg{background-size: contain !important;background-repeat: no-repeat; max-height: 260px;margin-top: 20px;} */
	.category .header-wrapper .header-content-inner > .header-title > span, .author .header-wrapper .header-content-inner > .header-title > span{font-size: larger;}
	
/* 	.menu-wrapper .row-menu .row-menu-inner{padding: 0;} */
/* 	.menu-light .menu-smart > li.current-menu-item:not(.menu-item-type-custom) > a{font-weight: 700;} */
	body.hormenu-position-right[class*=" hmenu-"] .navbar-nav-last:not(.navbar-cta) ul.menu-smart > li:first-child > a, body.hormenu-position-right[class*=" hmenu-"] .navbar-nav-last:not(.navbar-cta) ul.menu-smart > li:only-child > a{
	padding-left: 0px !important;
	padding-right: 14px !important;
	}
	body.hormenu-position-right[class*=" hmenu-"] .navbar-nav-last:not(.navbar-cta) ul.menu-smart > li:only-child > a, body.hormenu-position-right[class*=" hmenu-"] .navbar-nav-last:not(.navbar-cta) ul.menu-smart > li:last-child > a{
	padding-left: 14px !important;
	padding-right: 0px !important;
	}
	.menu-horizontal .menu-smart ul{padding: 0px 18px 0px 6px;margin-top: -40px !important;}
	.menu-smart{padding: 0px;}
	.menu-smart, .menu-smart ul, .menu-smart li{display: inline-block;}
	/* .menu-with-logo .menu-smart>li, .menu-with-logo .menu-smart>li>a{height: 50%; padding-top: 54px} */
	.menu-smart > li > a{padding:0px 7px 0px 7px;}
	body.home:not(.menu-force-opacity):not(.navbar-hover) .style-light-override:not(.is_stuck:not(.menu-desktop-transparent)):not(.is_mobile_open) .menu-horizontal-inner > .nav > .menu-smart > li > a:hover, body.home:not(.menu-force-opacity):not(.navbar-hover) .style-light-override:not(.is_stuck:not(.menu-desktop-transparent)):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li a.active{color:#ddcbb2 !important}
	
	
	.menu-smart > .the-store-button-2025 > a{padding:0px 7px 0px 40px;}
	
	.team-block .t-overlay-text.half-block-padding{padding: 12px 6px;}
	/* .sanayi313-flag{display: none;} */
	/* .custom-language-switcher {
		position: absolute;
		top: 26px; /* Adjust based on your header */
		right: 26px; /* Adjust to match the exact position */
		font-size: 14px;
		font-weight: bold;
		z-index: 101;
	} */
	
	/* .custom-language-switcher a {
		text-decoration: none;
		color: black;
		margin: 0 5px;
		transition: opacity 0.3s ease-in-out;
		font-family: SanayiHeading, -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
	} */
	
	/* .custom-language-switcher a:hover,
	.custom-language-switcher a.active {
		opacity: 0.6;
	} */
}
@media only screen and (min-width: 1025px){
.post-content .post-title-wrapper{display: none;}
/* .tmb-entry-title-uppercase.tmb .t-entry .t-entry-title{max-width: 257px;} */
.single .header-wrapper{max-height: 610px;} /* For controlling height +1440px resolutions */
}
/* TEAM BLOCK CENTER */
@media only screen and (min-width: 1020px){
/* 	#gallery-3184563{margin-left: 13.5%;} */
}
@media only screen and (max-width: 1024px) {
	.single .header-wrapper .header-bg{background-repeat: no-repeat;background-position-x: 50%;background-size: cover !important;}
/* 	.style-color-nhtu-bg{background-color: white;} */
	.single-post .header-content-inner{display: none;}
	.tmb-entry-title-uppercase.tmb .t-entry .t-entry-title{max-width: 380px;}
	.single .header-wrapper{max-height: 100vw;} /* For controlling height to be square an tablet resolutions */
}

@media only screen and (max-width: 768px) {       
	.single .header-wrapper .header-bg{background-repeat: no-repeat;background-position-x: 50%;background-size: cover !important;}
/* 	.category .header-wrapper .header-bg{background-size: contain !important;background-repeat: no-repeat; max-height: 260px;margin-top: 20px;} */
/* 	.style-color-nhtu-bg{background-color: white;} */
	.single-post .header-content-inner{display: none;}
	.tmb-entry-title-uppercase.tmb .t-entry .t-entry-title{max-width: 250px;}
	.input-sanayi313-sub{width: 80%;}
	#menu-footer-us a, #menu-footer-tr a {padding: 7px;}
	.is-popup-search-form{width: 80% !important;}
/* 	.single .header-wrapper{max-height: 100vw;}  */
	.sanayi-ingredients-button{display: none;}
	.sanayi-ingredients-row{border: none !important;}
}
@media only screen and (max-width: 569px){
	.single .header-wrapper .header-bg{background-repeat: no-repeat; background-position-x: 50%;background-size: cover !important;}
	.single-post .header-content-inner{display: none;}
/* 	.category .header-wrapper .header-bg{background-size: contain !important;background-repeat: no-repeat;max-height: 220px;margin-top: 56px;} */
	.t-entry-title, .t-entry-meta{display: block !important;letter-spacing: 0.05em;}
	.tmb-entry-title-uppercase.tmb .t-entry .t-entry-title{white-space: normal;max-width: 100%;}
.home p.t-entry-meta, .archive p.t-entry-meta{line-height: 1.55 !important;position: initial}
	.t-entry-meta:before{display: none;}
	.t-entry-meta{padding-left: 0px;}
/* 	.style-light .btn-sanayi313{padding: 0 40px 0 40px !important;} */
	.style-light .btn-sanayi313{padding: 0 20px 0 20px !important;}
	.input-sanayi313-sub{width: 90%;}
	#menu-footer-us a, #menu-footer-tr a {padding: 7px;}

}
@media only screen and (max-width: 320px){
	.t-entry-title, .t-entry-meta{display: block !important;letter-spacing: 0.05em;}
	.tmb-entry-title-uppercase.tmb .t-entry .t-entry-title{white-space: normal;max-width: 100%;}
	.t-entry-meta:before{display: none;}
	.t-entry-meta{padding-left: 0px;}
	.style-light .btn-sanayi313{padding: 0 20px 0 10px !important;}
	.input-sanayi313-sub{width: 90%;}
	#menu-footer-us a, #menu-footer-tr a {padding: 5px;}
}



#is-popup-wrapper{
-webkit-animation: fadein 1s; /* Safari, Chrome and Opera > 12.1 */
-moz-animation: fadein 1s; /* Firefox < 16 */
-ms-animation: fadein 1s; /* Internet Explorer */
-o-animation: fadein 1s; /* Opera < 12.1 */
animation: fadein 1s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}



@media print {
	.menu-container, .top-menu, .main-menu-container, .post-footer, .row-navigation, .site-footer{display: none !important;}
	.header-bg-wrapper {display: none !important;}
	.header-wrapper .header-content.header-align-right{text-align: center;}
	.header-wrapper .header-content.header-right .header-content-inner{max-width: 100% !important;}
	.single .header-wrapper{max-height: 200px;min-height: 100px !important;height: 200px !important;}
	.sanayi-ingredients-button{display: none;}
	.sanayi-ingredients-row{border: none !important;}
	.sanayi-ingredients-column{align-self: flex-end; width: 35%;position: relative;}
	.sanayi-recipe-directions{float: right; width: 94%;padding: 20px;}
	.sanayi-ingredients li{font-size: 14px !important;padding: 4px;}
	.sanayi-ingredients-picture{display: none;}
/* 	@page {margin: 0.1cm;size: A4 landscape !important;} */
	#cookie-notice{display: none;}
	
	
}

.otgs-development-site-front-end{display: none;}

.t-entry-visual-cont.ext-link-preferred a.pushed{
  pointer-events:none !important;
  cursor:default;
}